
QGIS Application - Feature request #12162

Autotrace should be installed by default

2015-02-09 07:24 PM - Corey Burger

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20355

Description

The ability to trace another object is a pretty key and basic geoprocessing function, thus Autotrace (or something similar) shoudl be

installed by default.

History

#1 - 2015-02-09 10:29 PM - Martin Dobias

FYI at Lutra Consulting we have recently started a crowdfunding campaign to bring an improved tracing tool to QGIS core:

http://www.lutraconsulting.co.uk/crowdfunding/autotrace-phase-2/

#2 - 2015-02-10 12:10 AM - Giovanni Manghi

- Category set to Digitising

#3 - 2016-04-26 02:33 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed as of 2.14
